@0    = ~喔，你好。我想我看到了你在和法尔谈话。我的名字叫乔伊。很高兴看到你，<LADYLORD>。~
@1    = ~也向你问好，年轻的女士。~
@2    = ~你好。嗯，你真的很小巧。独自坐在这里难道不让你感到害怕吗？~
@3    = ~离我远一点。~
@4    = ~喔，你又来了。~
@5    = ~你经常独自坐在这里吗，乔伊？~
@6    = ~是的。但我要走了，孩子。走开吧。~
@7    = ~只是想来看看你是否一切安好。现在我要走了。~
@8    = ~（她鞠了一躬并微笑地看着你。）~
@9    = ~并不会。我熟悉这片林地中的每个地方，就像了解我自己的家一样。嗯，某种程度上这里就是我的家。~
@10   = ~那么，你肯定就是我听说的那个人。很高兴看到有新面孔出现在这里。我们并不是经常有拜访者，但这样子也不错。人们或许会认为这些黑暗精灵非常邪恶之类的，但实际上他们根本不坏。~
@11   = ~确实，他们并不是那样。~
@12   = ~你经常独自坐在这里吗？~
@13   = ~无所谓。我要走了。~
@14   = ~很高兴你能理解这一点。~
@15   = ~是的，我确实。~
@16   = ~（她凝望着池塘。）这里是个美丽的地方，不是吗？我经常坐在这里看着这片池塘。很遗憾这里没有其他孩子陪我玩，我真的非常无聊。好吧，我在那些精灵中也有一位朋友，但他们都太忙于公务了。我不想成为他们另一个负担。~
@17   = ~我试着自己照顾自己，但是……老天，我真的想要和别人一起玩！~
@18   = ~你有什么玩具吗？每个孩子都应该至少有一个玩具的。~
@19   = ~我了解你的感受。当我在你这个年纪时，我住在一座城堡里。那里只有图书和僧侣，我也感到非常无聊。~
@20   = ~我很抱歉，但我现在该走了。~
@21   = ~没有，事实上。我连一个玩具都没有。~
@22   = ~喔，这一定非常可怕！那实在是太太太无聊了！~
@23   = ~但我认为我必须接受这种现状。~
@24   = ~我仍然认为你应该拥有一个玩具！~
@25   = ~嗯，我相信你会的，但我现在要走了。~
@26   = ~但我一个都没有，而且我也不清楚如何才能得到一个。你知道，住在这里有时候会很艰难，我们偶会连食物都会短缺呢，就更别提去找到什么能拿来当作玩具的东西了。~
@27   = ~如果我发现任何玩具的话，我会拿来给你的。~
@28   = ~我明白了。好吧，我现在要走了。~
@29   = ~真的吗？这实在是太棒了。~
@30   = ~真是可怜。再见了！~
@31   = ~（她吐了吐舌头然后无视了你。）~
@32   = ~嘿，你又来了！你给我带来什么礼物了吗？~
@33   = ~对不起，还没有。~
@34   = ~嗯，是的。我为你带来了这位可爱的新朋友！（向她拿出那只毛绒玩具熊。）~
@35   = ~不。再见。~
@36   = ~呃，真是遗憾……~
@37   = ~好吧，再见。~
@38   = ~哇！它太可爱了！谢谢你，真的谢谢你，实在太谢谢你啦！~
@39   = ~你知道，我觉得我该叫它笨笨先生。你看它连手指都没有，做起事来一定笨笨的！（她笑了起来。）~
@40   = ~我永远也不会忘记这件事的！等我长大以后，我也想要成为一个像你一样的冒险者！我会帮助人们，给孩子们带去玩具！~
@41   = ~你又来啦！很高兴见到你，但你知道吗，我现在可忙了。我还要与笨笨先生开茶话会呢。（她微笑着。）~